body{margin:0px;border:0px;padding:0px;}
html{height:101%}
.wrapper{width:1003px;margin:auto;}
.top_spacer{height:5px;background-color:#D8DDDE;}
.top_header{width:1003px;height:62px;background-image:url('../../images/header_bg.png');background-position:center;background-repeat:no-repeat;margin:auto;}
.logo{float:left;margin-left:25px;}
.body{background-color:black;}
.left_menu{margin-top:5px;width:215px;margin-left:25px;padding-left:0px;float:left;}
.left_menu_item{background-color:#F0F0F0;background-image:url('../../images/left_menu_arrow.png');background-position:left;background-repeat:no-repeat;padding-left:20px;font-family:Tahoma;font-size:11px;color:#333333;line-height:22px;}
.left_menu_item:hover{background-image:url('../../images/left_menu_arrow_hover.png');background-position:left;background-repeat:no-repeat;}
.left_menu_link{font-family:Tahoma;font-size:11px;color:#333333;text-decoration:none;}
.right_body{margin-top:5px;float:left;width:753px;margin-left:10px;}
.welcome{color:white;padding:10px}
.header_menu{height: 25px; line-height:25px;background-color:#32287E}
.header_menu_item{float:left;margin-left:40px;color:white;font-family:Tahoma;font-size:14px;height:40px;line-height:25px;}
.footer_menu_item{float:left;margin-left:40px;color:white;font-family:Tahoma;font-size:14px;height:25px;line-height:25px;}
.header_menu_link:hover{color:black;}
.header_menu_link{font-weight:bold;color:white;font-family:Tahoma;font-size:14px;text-decoration:none;}
.footer_menu_link{font-weight:bold;color:white;font-family:Tahoma;font-size:14px;text-decoration:none;}
.footer{font-family:Tahoma;font-size:12px;color:white;text-align:center;}
.band_left_menu_link{font-weight:bold;color:white;font-size:14px;text-decoration:none;line-height:25px;padding-left:10px;}
.sku_title{text-align:center;font-size:14px;font-weight:bold;}
.price{font-size:18px;font-weight:bold;}
.add_to_cart{background-image:url('../../images/add_to_cart.gif');background-position:center;background-color:transparent;background-repeat:no-repeat;height:52px;width:141px;border:0px;cursor:pointer;cursor:pointer;}
.remove_from_cart{background-image:url('../../images/remove_from_cart.png');background-position:center;background-color:transparent;background-repeat:no-repeat;height:52px;width:161px;border:0px;cursor:pointer;cursor:pointer;}
.buy_now{background-image:url('../../images/buy_now.gif');background-position:center;background-color:transparent;background-repeat:no-repeat;border:0px;width:68px;height:23px;cursor:pointer;cursor:pointer}
.check_out{background-image:url('../../images/paypal_checkout_button.png');background-position:center;background-color:transparent;background-repeat:no-repeat;border:0px;width:143px;height:37px;cursor:pointer;cursor:pointer}
.checkout_title{color:white;font-size:18px;font-weight:bold;margin-bottom:10px}
.checkout_text{color:white}
.checkout_input{border:1px solid black;width:400px}
.error_box{color:red;padding:10px;border:1px solid red;width:400px}